﻿.forms { width: 100%; height: auto; margin: 0px; padding: 0px; }
	.forms th { width: 120px; text-align: left; padding: 8px 0px 0px 6px; vertical-align: top; font-size: 12px; }
	.forms td { padding: 3px; }
.ictable { width: 100% !important; }
	.ictable td { padding: 2px !important; margin-left: 80px; }
.forms td.bolum-baslik { padding: 6px !important; background: #f4f4f4; }
.forms td.padding0 { padding: 0px !important; }
.forms td.resim { border: 1px solid #ccc; }

.forms input[type="text"], .forms input[type="password"] { width: 98%; min-height: 20px; }

.forms textarea { display: block; width: 98%; height: 110px; overflow: auto; }

.forms input[type=submit] { background: #ea5e21; border-radius: 5px; padding: 4px 25px 2px 25px; color: #fff;  font-size: 18px; }
	.forms input[type=submit]:hover { background: #f7bb24; }

.forms input.txtbuyuk { width: 98%; }
.forms input.txtkucuk { width: 40%; }
.forms input.txtcokkucuk { width: 10%; }
.forms input.txtorta { width: 43%; }
/*.forms input.txttextbox { width: 600px; height: 70px; }*/
.forms select.ddlbuyuk { width: 700px; }
.forms select.ddlkucuk { width: 100px; }
.forms select.ddlorta { width: 225px; }
.forms .radio label { float: left; margin-top: 7px; }
.forms input.txtcaptca { width: 100px; height: 23px; vertical-align: top; }
.forms th span { font: normal bold 12px Verdana; color: Red; }
.forms td img { vertical-align: middle; }
.forms span label, .forms label { vertical-align: middle; margin-right: 15px; }

/* Hatalar*/
.sistem-mesaj { width: 100%; margin-bottom: 10px; }
.error, .info, .success { padding: 10px 0px 10px 40px; border-radius: 5px; }
.error { background: url(../img/error.gif) no-repeat 18px 10px #ffbfc8; color: #aa5763; }
.info { background: url(../img/info.gif) no-repeat 18px 10px #c5e8f3; color: #34859f; }
.success { background: url(../img/success.gif) no-repeat 18px 10px #cbf1d8; color: #468867; }
